/* =============================================================================
   Styling and layout for all media
   ========================================================================== */




/* =============================================================================
   Abridged version of Normalize.css
   ========================================================================== */
/* original authors: Nicolas Gallagher and Jonathan Neal - http://necolas.github.com/normalize.css/ */

/* corrects block display not defined in IE7-9, Firefox3 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
} 

/* corrects inline-block display not defined in IE7-9, Firefox3 */
audio,
canvas,
video {
    display: inline-block;
    /* display and zoom IE7 fix for display:inline-block */
    *display: inline;
    *zoom: 1;
}

/* prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]) {
    display: none;
}

/* addresses styling for 'hidden' attribute not present in IE7-9, Firefox3, Safari4 */
[hidden] {
    display: none;
}

html {
    /* corrects text resizing oddly in IE7 when body font-size is set using em units -
      http://clagnut.com/blog/348/#c790 */
    font-size: 100%;
    /* always force scrollbar padding so we don't get 'jumping' */
    overflow-y: scroll;
    /* prevents iOS text size adjust after orientation change, without disabling user zoom -
      http://www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
    -webkit-text-size-adjust: 100%;
    /* as above, for Windows Phone */
    -ms-text-size-adjust: 100%;
}

/* addresses style set to 'bolder' in Firefox3-4, Safari4-5, Chrome */
b,
strong {
    font-weight: bold;
}

/* addresses CSS quotes not supported in IE7, addresses quote property not supported in Safari4 */
q {
    quotes: none;
}

q:before,
q:after {
    content: "";
    content: none;
}

/* prevents sub and sup affecting line-height in all browsers */
sub,
sup {
    /* 12px */
    font-size: .85714285714286em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* make table cells align top by default */
th,
td {
    vertical-align: top;
}

/* reset default padding on lists */
ul,
ol,
dd {
    padding: 0;
}


/* =============================================================================
   Clearfix
   ========================================================================== */
/* updated to prevent margin-collapsing on child elements in most situations -
    http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix,
#header,
.nav ul,
.container,
#footer,
.checkboxes span,
.radiobuttons span,
#paginator,
#monthly-list {
    /* zoom IE7 fix */
    *zoom: 1;
}

.clearfix:before,
.clearfix:after,
#header:before,
#header:after,
.nav ul:before,
.nav ul:after,
.container:before,
.container:after,
#footer:before,
#footer:after,
.checkboxes span:before,
.checkboxes span:after,
.radiobuttons span:before,
.radiobuttons span:after,
#paginator:before,
#paginator:after,
#monthly-list:before,
#monthly-list:after {
    content: "";
    display: table;
}

.clearfix:after,
#header:after,
.nav ul:after,
.container:after,
#footer:after,
.checkboxes span:after,
.radiobuttons span:after,
#paginator:after,
#monthly-list:after {
    clear: both;
}



/* =============================================================================
   Styling and layout for screen media (mobile first)
   ========================================================================== */




@media screen {


/* =============================================================================
   Layout
   ========================================================================== */

body {
    margin: 0; 
    background: #94ccfb url(https://peace.4-ever.org/images/cms/4.jpg) repeat-x;
}

  #viewport {width: 100%; text-align:right; font: 12px Verdana, "Lucida Grande", Tahoma, Arial, sans-serif; background: transparent; color: #94ccfb;
  }

.wrapper {
    border-bottom: solid 1px #ccc;
    padding-top: 2em;
}

#header,
.container,
#footer {
    margin: 0 auto;
    /* 960px / 1024px */
    width: 93.75%;
    max-width: 960px;
}


.nav {
    border: 1px solid #407dcd;
    border-radius: 5px;
    color: #555;
  }

.nav ul {
    margin: 0 auto;
    max-width: 960px;
    list-style: none;
    list-style-image: none;
}

.nav li:last-child {
    border-bottom: 0;
}

.nav li:hover {
    background-color: #94ccfb;
}

.nav li:active {
    background-color: #94ccfb;
}

.nav a {
    display: block;
    padding: .5em 3.125%;
    color: #333;
}

  .nav h1 {
    display: none;
  }

  .nav li {
    float: left;
    margin: 0;

  }

  .nav a:hover {
    color: #0066ff;

  }

  .nav a:active {
    color: #0066ff;

  }

  .nav a {
    display: block;
    padding: 10px;
    color: #333;
    font-family: Verdana, "Lucida Grande", Tahoma, Arial, sans-serif;
  }


#article {
    margin-bottom: 2em;
}

#complementary {
    margin-bottom: 2em;
    padding-top: 2em;
    border-top: dashed 2px #407dcd;
    background: transparent url(https://peace.4-ever.org/images/cms/6.png) bottom center no-repeat;
  }

#search p {
    margin-top: 0;
}

#footer {
    padding: .5em 0;
}

/* =============================================================================
   Links
   ========================================================================== */
a {

    text-decoration: none;
    color: #1a428b;
    -webkit-tap-highlight-color: rgba(0, 102, 255, 0.5);
}


a:hover, a:active {
    /* improves readability when focused and also mouse hovered in all browsers */
    outline: 0;
}

a:active {
    top: 1px;
}

a:focus {
    outline: thin dotted #06f;
}

#header a {
    color: #94ccfb;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#header a:hover, #header a:active {
    text-decoration: underline; color: #06f;
}
#main a,
#main a:hover,
#main a:active,
#complementary a:hover,
#complementary a:active,
#footer a:hover,
#footer a:active {
    text-decoration: underline;
    color: #06f;
}

#main a:visited,
#main h4 a:visited,
#complementary a:visited,
#footer a:visited {
    color: #551a8b;
}

  #main h1 a, #main h2 a,#main h3 a,#main h4 a {
    color: #1a428b;
    text-decoration:none;
  }

  #main h1 a:visited, #main h2 a:visited,#main h3 a:visited {
    color: #1a428b;
    text-decoration:none;
  }
#main a:hover,
#main h1 a:hover,
#main h1 a:active,
#main h2 a:hover,
#main h3 a:hover,
#main h4 a:hover {
    text-decoration: underline;
    color: #06f;
}



/* =============================================================================
   Typography
   ========================================================================== */

  body {
    font-size: 1em;
    line-height: 1.5em;
    font-family: Verdana, "Lucida Grande", Tahoma, Arial, sans-serif;
    color: #f3f5f7;
  }

  body #complementary, #reset, #footer {
    font: .875em Verdana, "Lucida Grande", Tahoma, Arial, sans-serif;
    line-height: 1.2em; color: #555;
  }

  #footer {
    font: 12px Verdana, "Lucida Grande", Tahoma, Arial, sans-serif;
  }

  #main {color: #000;} 

h1 {
    font-family: Helvetica, Arial, Verdana, sans-serif;
    /* 28px */
    font-size: 2em;
    /* 52px / 42px */
    line-height: 1.23809523809524;
    letter-spacing: -1px;
    /* 28px margin top/bottom */
    margin: .66666666666667em 0 0;
}
h1.entry-title {
    margin: .667em 0 0;
}

#header h1 {
    line-height: 1;color: #94ccfb;
    margin: .5em 0 0;
}

h2 {
    font-family: Georgia, Times, serif;
    /* 21px */
    font-size: 1.8em;
    font-weight: bold;
    /* 40px / 28px */
    line-height: 1.42857142857143;
    /* 21px margin top/bottom */
    margin: .75em 0 .25em;
    font-style: normal;color: #333;
}

  #header h2 {
    font-family: Georgia, Times, serif;
    font-size: 1.2em;
    font-weight: normal;
    font-style: italic; color: #94ccfb;
    margin: .333em 0 .667em;
  }

  h3 {
    font-size:1.5em;
    line-height: 1.16667em;
    font-family: Georgia, Times, serif;
    font-weight: bold;
    margin: 1em auto 0.4em;
  }

  h4 {
    font-size: 1.25em; 
    line-height: 1.4em;
    font-family: Georgia, Times, serif;
    font-weight:bold;
    margin: 1em auto 0.4em;
  }

  h5 {
    font-size: 1.1em; 
    line-height: 1.5em;
    font-family: Georgia, Times, serif;
    font-weight:bold;
    margin: 1em auto 0.4em;
  }

  p {
    margin: 0;
    padding-bottom: 1em;
  }
  
  p.meta,  .h620, .h440, .h300 {font: italic 13px Georgia, Times, serif; line-height: 1; margin: 0 0 2em; padding: 0;}

p.listhead {font-style:italic;}
p.voiceover {font-family: Georgia, Times, serif; font-style: italic; }
p.serif {font-family: Georgia, Times, serif; }

  #smallish {font-size: 10px; }
  #largish {font-size: 16px; }
  blockquote {
    font-family: Georgia, Times, serif;
    font-style: italic;
    float: right;
    margin: 0 0 .5em 1em;
    border-radius: 5px;
    padding: 1.8em 10px 0;
    line-height: 1.45em;
    width: 260px;
    background: #88c3fd;
  }


  dfn,
  q {
    font-family: Georgia, Times, serif;
    font-style: italic;
    background: #88c3fd;
  }

  /* addresses styling not present in IE7-9, Safari5, Chrome */
  abbr[title],
  acronym[title],
  dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
  }

  pre,
  code,
  kbd,
  samp,
  var {
    font-family: Consolas, Monaco, "Courier New", monospace;
    background: #cad3db;
    border-radius: 5px;
  }

  code,
  kbd,
  samp,
  var,
  mark {
    padding: 1px 3px;
  }

  pre {
    margin: 0 0 1.3em;
    padding: 1em 10px;
    overflow-x: auto;
  }

  mark {
    background: #fdf5d9;
    color: #333333;
    font-style: italic;
    font-weight: bold;
  }

  small,
  figcaption,
  tfoot,
  .footnote {
    font-size: 12px;
    /* 15px / 11px */
    line-height: 1.36363636363636em;
  }

  figcaption,
  tfoot,
  .footnote {
    color: #999999;
  }

  figcaption {
    font-style: italic;
  }

/* =============================================================================
   Embedded content
   ========================================================================== */

/* removes border when inside 'a' element in IE7-9, Firefox3, improves image quality when scaled in IE7 -
    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

/* corrects overflow displayed oddly in IE9 */
  svg:not(:root) {
    overflow: hidden;
}
img,
article img,
article embed,
article object,
article video {
    max-width: 100%;
}
.artimg {padding-bottom: 0; margin-bottom: 0; }
.h620,.h440,.h300 {display:block; margin: 0; padding: 0; line-height: 1; }

figure {
    margin: 0;
}


/* =============================================================================
   Tables
   ========================================================================== */

table {
    margin-bottom: 1em;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

caption {
    font-style: italic;
    text-align: left;
    margin-bottom: .5em;
}

th,
td {
    border-bottom: solid 1px #ccc;
    padding: .28571428571429em .5em .28571428571429em 0;
}

th:last-child,
td:last-child {
    padding-right: 0;
}

th {
    text-align: left;
}

thead th,
thead td {
    border-bottom: solid 2px #ccc;
}

tfoot th,
tfoot td {
    border-bottom: 0;
    padding: .33333333333333em .58333333333333em .33333333333333em 0;
}

tfoot:last-child {
    padding-right: 0;
}


/* =============================================================================
   Lists
   ========================================================================== */

#main ul,
#main ol,
#main dl,
#complementary ul,
#complementary ol,
#complementary dl {
    margin: 0 0 1em 2em; line-height: 1.8em;
}

#main dd,
#complementary dd {
    margin: 0 0 0 2em;
}

dt {
    font-style: italic;
}

#main #article-list {
    list-style: none;
    margin: 0 0 2em 0;
}

#article-list li {
    padding-top: 1em;
}


/* =============================================================================
   Forms
   ========================================================================== */

/* corrects margin displayed oddly in IE6-7 */
form {
    margin: 0;
}

/* remove default fieldset styling across browsers */
fieldset {
    margin: 0;
    border: 0;
    padding: 0;
}

/* Corrects color not being inherited in IE7-9, corrects text not wrapping in FF3, corrects alignment displayed oddly in IE7 */
legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}

/* improves appearance and consistency in all browsers */
button,
.button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    /* improves appearance and consistency in IE7 */
    *vertical-align: middle;
}

/* colour placeholder text (Webkit and Mozilla only, so far) */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #555;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #555;
}

/* suppress red glow that Firefox adds to form fields by default, even when user is still typing
    and kill phantom spacing and dotted border that appears in Firefox */
input:invalid,
button:invalid,
select:invalid,
textarea:invalid {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
input::-moz-focus-inner,
button::-moz-focus-inner,
select::-moz-focus-inner,
textarea::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* make Safari render search inputs as text inputs (and unstyled) */
::-webkit-search-decoration {
    display: none;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
    -webkit-box-shadow: 0 0 7px #06f;
    -moz-box-shadow: 0 0 7px #06f;
    box-shadow: 0 0 7px #06f;
    /* Opera */
    z-index: 1;
}

input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

textarea,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    font-family: Arial, Helvetica, sans-serif;
    /* 12px */
    font-size: .85714285714286em;
    text-align: left;
    border: solid 1px #407dcd;
    padding: .5em;
    background: #a8d6fc;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* remove iOS Safari default styling */
    -webkit-appearance: none;
    -moz-border-radius: 0;
    border-radius: 0;
}

#complementary input[type="search"] {
    margin-right: 2px;
    padding: .5em 0 .5em .5em;
    width: 66.666666666667%;
    display: inline-block;
    /* display and zoom IE7 fix for display:inline-block */
    *display: inline;
    *zoom: 1;
}

textarea[disabled],
select[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
    background-color: #a8d6fc;
}

/* make sure disable elements really are disabled */
button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    user-select: none;
    color: #555;
    cursor: default;
}

textarea {
    min-height: 40px;
    /* removes default vertical scrollbar in IE7-9 */
    overflow: auto;
    /* improves readability and alignment in all browsers */
    vertical-align: top;
    -moz-resize: vertical;
    resize: vertical;
    width: 100%;
}

select {
    font-family: Arial, Helvetica, sans-serif;
    /* 12px */
    font-size: .85714285714286em;
    text-align: left;
    border: solid 1px #c8e5fe;
    padding: .5em;
    background: #a8d6fc;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

textarea,
select[size],
select[multiple] {
    height: auto;
}

optgroup {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #333;
}

.large input {
    width: 50%;
    min-width: 302px;
}

.large textarea {
    height: 156px;
}

.small input {
    width: 25%;
    min-width: 151px;
}

.small textarea {
    height: 78px;
}

/* addresses box sizing set to content-box and excess padding in IE7-9 */
input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

.checkboxes span,
.radiobuttons span {
    display: block;
}

.checkboxes input,
.radiobuttons input {
    float: left;
    margin-right: .5em;
}

.checkboxes label,
.radiobuttons label {
    float: left;
    display: block;
}
  #contactlabels label.Name,
  #contactlabels label.Email,
  #contactlabels label.Message  {
    float: left;
    display: block;
    width: 4.5em;
    padding-bottom: .2em;
  }


  /* =============================================================================
     Buttons
     ========================================================================== */

  /* make buttons play nice in IE: http://www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
  input,
  button,
  .button {
    width: auto;
    overflow: visible;
  }

  /* fix black border bug on styled buttons in IE7 by remove borders entirely */
  .ie7 button,
  .ie7 .button,
  .ie7 input[type="button"],
  .ie7 input[type="reset"],
  .ie7 input[type="submit"],
  .ie7 #paginator span.disabled {
    border: 0;
  }

  button,
  .button,
  input[type="button"],
  input[type="reset"],
  input[type="submit"] {
    font-size: 12px;
    /* 15px / 11px */
    line-height: 1.36363636363636em;
    font-family: Verdana, "Lucida Grande", Tahoma, Arial, sans-serif;
    font-weight: normal;
    text-align: center;
    cursor: pointer;
    border: solid 1px #69a4e8;
    border-radius: 5px;
    padding: .5em .8em .5em;
    /* 28px */
    height: 2.545454545454545em;
    display: inline-block;
    /* display and zoom IE7 fix for display:inline-block */
    *display: inline;
    *zoom: 1;
    color: #333333;
    background-color: #69a4e8;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#88c3fd), to(#69a4e8));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#88c3fd), to(#69a4e8));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#88c3fd, #69a4e8);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#88c3fd, #69a4e8);
    /* IE10 */
    background-image: -ms-linear-gradient(#88c3fd, #69a4e8);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#88c3fd, #69a4e8);
    /* CSS3 Compliant */
    background-image: linear-gradient(#88c3fd, #69a4e8);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#88c3fd',EndColorStr='#69a4e8');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  }

  button:hover,
  .button:hover,
  input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover {
    background-color: #0066ff;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#3399ff), to(#0066ff));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3399ff), to(#0066ff));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#3399ff, #0066ff);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#3399ff, #0066ff);
    /* IE10 */
    background-image: -ms-linear-gradient(#3399ff, #0066ff);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#3399ff, #0066ff);
    /* CSS3 Compliant */
    background-image: linear-gradient(#3399ff, #0066ff);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3399ff',EndColorStr='#0066ff');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
  }

  button:active,
  .button:active,
  input[type="button"]:active,
  input[type="reset"]:active,
  input[type="submit"]:active {
    position: relative;
    top: 1px;
    color: #1a1a1a;
    background-color: #0066ff;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#3399ff), to(#0066ff));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3399ff), to(#0066ff));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#3399ff, #0066ff);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#3399ff, #0066ff);
    /* IE10 */
    background-image: -ms-linear-gradient(#3399ff, #0066ff);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#3399ff, #0066ff);
    /* CSS3 Compliant */
    background-image: linear-gradient(#3399ff, #0066ff);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3399ff',EndColorStr='#0066ff');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
  }

  input[type="submit"].disabled,
  #paginator span.disabled {
    text-shadow: none;
    top: 0;
    cursor: default;
    border: solid 1px #94ccfb;
    color: #999999;
    background-color: #a8d6fc;
    /* Konqueror */
    background-image: -khtml-gradient(linear, left top, left bottom, from(#b3dbfd), to(#a8d6fc));
    /* Safari4+, Chrome */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#b3dbfd), to(#a8d6fc));
    /* Safari5.1+, Chrome10+ */
    background-image: -webkit-linear-gradient(#b3dbfd, #a8d6fc);
    /* Firefox3.6 */
    background-image: -moz-linear-gradient(#b3dbfd, #a8d6fc);
    /* IE10 */
    background-image: -ms-linear-gradient(#b3dbfd, #a8d6fc);
    /* Opera11.10+ */
    background-image: -o-linear-gradient(#b3dbfd, #a8d6fc);
    /* CSS3 Compliant */
    background-image: linear-gradient(#b3dbfd, #a8d6fc);
    /* IE7-9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='##b3dbfd',EndColorStr='#a8d6fc');
    /* hack to remove any border-radius in IE9 so we can keep filter gradients */
    border-radius: 0 \0;
  }

  #paginator {
    margin: 1em 0;
  }
  #paginator .button {
    padding: .1em .66em;
    height: 1.5em;
  }
  #paginator a.button {
    text-decoration: none;
    color: #333333;
  }

  #paginator-l {
    float: left;
  }

  #paginator-r {
    float: right;
  }


  .paginator {
    margin:  -.5em 0 .5em;
  }
  .paginator .button {
    padding: .1em .66em;
    height: 1.5em;
  }
  .paginator a.button {
    text-decoration: none;
    color: #333333;
  }

  .paginator-l {
    float: left;
  }

  .paginator-r {
    float: right;
  }
  .pagin {
    height: 1em; margin: 0; padding: 0 .66em .2em;
  }



/* =============================================================================
   Comments
   ========================================================================== */

.comments {
    margin-bottom: 1em;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 1em 1em 1px;
    background: #f6f8fa;
}

.comments h4 span {
    font-weight: normal;
}

.comments h4 .comment-anchor {
    float: right;
 }

.comments-author {
    background: #f0f2f6;
}

#cpreview {
    margin-bottom: 2px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 1em;
    background: #fff3d6;
}

.comments_error {
    background: #fff4f4 !important;
}

.required,
.error_message li {
    color: #c00;
}


}


/* addresses select alignment in Safari/Chrome */
@media screen and (-webkit-min-device-pixel-ratio: 0) {


select,
select[size="0"],
select[size="1"] {
    height: 2.33333333333333em;
}

select:not([size]),
select:not([multiple]) {
    position: relative;
    top: -1px;
}
  #complementary h3, #complementary h4, ul.underlined {
color: #555; border-bottom: 2px solid #88c3fd !important; padding-bottom: 5px; margin-bottom: 1em; }
#complementary h5 {color: #555; }
  #complementary .zemThanks p, #complementary ul.zemError li {color: #c00 !important; }

}




/* =============================================================================
   Additional layout for screen media 480px and up
   ========================================================================== */




@media only screen and (min-width: 480px) {

  body {
    background: #94ccfb url(https://peace.4-ever.org/images/cms/4.jpg) repeat-x;
  }

.nav ul {
    width: 93.75%;
}

.nav li {
    float: left;
    border-right: solid 1px #407dcd;
    border-bottom: 0;
}

.nav li:first-child {
    border-left: solid 1px #407dcd;
}

.nav a {
    padding: .5em 1em;
}

}




/* =============================================================================
   Additional layout for screen media 768px and up
   ========================================================================== */




@media only screen and (min-width: 768px) {

  body {
    width: 768px;
    margin: 0 auto 20px;
}

#header,
.nav ul,
.container,
#footer {
    /* 1152px / 1280px */
    width: 768px;
}

.wrapper {
    border-bottom: none;
    padding-top: 1em;
}
h2.entry-title {padding: 144px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/t460/18.jpg) top left no-repeat; }
#articles-page h1.entry-title {padding: 144px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/t460/20.jpg) top left no-repeat; }
#particles-page h1.entry-title {padding: 144px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/t460/19.jpg) top left no-repeat; }
#contact-page h1.entry-title {padding: 144px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/t460/5.jpg) top left no-repeat; }
#f-page h1.entry-title,#also-page h1.entry-title {padding: 144px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/t460/18.jpg) top left no-repeat; }

  #main {
    float: left;
    width: 440px;
    margin: 20px 10px 0 0;
    border-radius: 5px;
    background: #afd9fd url(https://peace.4-ever.org/images/cms/3.jpg) bottom right no-repeat;
    border: solid 10px #88c3fd;
    padding: 0 10px 120px;
  }
  #main img.artimg {margin-left:-10px; }


  #complementary {
    float: left;
    margin: 20px 0;
    padding: 10px 0 340px 10px;
    width: 260px;
    background: transparent url(https://peace.4-ever.org/images/cms/6.png) bottom center no-repeat;
  }

  #footer {
    clear: both;
    border: 1px solid #69a4e8;
    border-radius: 5px;
    padding: 10px;
    /* declare width to fix for IE7 double padding bug */
    width: 768px;
  }

  #search-page #main article:last-of-type {
    margin-bottom: 1em;
  }

#complementary {
    margin-bottom: 2em;
    padding-top: 2em;
    border-top: dashed 0px #407dcd;
}
mg {max-width:none!important;}
blockquote {padding-top: 1.7em;}


#main ol,
#main dl,
#complementary ul,
#complementary ol,
#complementary dl {
    margin: 0 0 1em 2em; line-height: 1.2em;
}

}




/* =============================================================================
   Additional layout for screen media 960px and up
   ========================================================================== */




@media only screen and (min-width: 960px) {

  body {
    width: 960px;line-height: 1.75em;
    margin: 0 auto 20px;
}

#header,
.nav ul,
.container,
#footer {
    /* 1152px / 1280px */
    width: 960px;
}
h2.entry-title {padding: 190px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/18.jpg) top left no-repeat; }
#articles-page h1.entry-title {padding: 190px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/20.jpg) top left no-repeat; }
#particles-page h1.entry-title {padding: 190px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/19.jpg) top left no-repeat; }
#contact-page h1.entry-title {padding: 190px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/5.jpg) top left no-repeat; }
#f-page h1.entry-title,#also-page h1.entry-title {padding: 190px 10px 6px; margin: 0 -10px;  background: #afd9fd url(https://peace.4-ever.org/images/cms/18.jpg) top left no-repeat; }
  #main {
    float: left;
    width: 600px;
    margin: 20px 10px 0 0;
    border-radius: 5px;
    background: #afd9fd url(https://peace.4-ever.org/images/cms/3.jpg) bottom left no-repeat;
    border: solid 10px #88c3fd;
    padding: 0 10px 120px;
  }
  #front-page #main,#search-page #main,#info-page #main{padding-bottom: 100px; }
  #main img.artimg {margin-left:-10px; }
  #footer {
    /* declare width to fix for IE7 double padding bug */
    width: 938px;
  }

  #search-page #main article:last-of-type {
    margin-bottom: 1em;
  }
blockquote {padding-top: 1.9em; line-height: 1.666em;}

}
.charfix { 
 font-size:130%; line-height:0; }

/* Accordion
   ========================================================================== */

#accordion-container {
	background: #afd9fd;
	padding: 0;
	border: 0;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	max-width: 100%; 
	margin: 0;
}

.accordion-header {
	background: #88c3fd;
	margin: 6px 0 0 0;
	padding: 6px 0;
	border: 1px solid #407dcd;
	border-width: 1px 0;
	cursor: pointer;
}

.active-header {
	border-width: 1px 0 0;
	background: url(http://ldom.co/vallenato/images/active-header.gif) #88c3fd;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.active-header:hover {
	background: url(http://ldom.co/vallenato/images/active-header.gif) #88c3fd;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header {
	background: url(http://ldom.co/vallenato/images/inactive-header.gif) #afd9fd;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header:hover {
	background: url(http://ldom.co/vallenato/images/inactive-header.gif) #88c3fd;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.accordion-content {
	display: none;
	padding: 0;
	background: #afd9fd;
	border: 1px solid #407dcd;
	border-width: 0 0 1px;
	max-width: 100%; 
}
.accordion-content p {padding: .75em 0; margin: 0; text-align:justify; }
.accordion-content span {font-weight:normal; padding: 4px 6px 3px; }
h4.accordion-header {font: bold 1em sans-serif; padding: .75em 0; }

span.caption {font: italic 1em serif; text-align:center; display: block;}
